/*
Theme Name: Cj Consulting Theme
Version: 1.0
Description: A child theme of Maxima
Template: maxima-v1-04
*/

@import url("../maxima-v1-04/style.css");


ul, ol {
    margin-bottom: 20px;
	}

.footer-widget-wrapper .columns {
	float: none;
	}

.footer-widget-wrapper .row .four {
	width: 100%;
	}

.footer-widget-wrapper div.textwidget h3 {
	text-align: center;
	}

div.footer-wrapper .custom-sidebar {
	margin-bottom: 0;
	}

body .footer-wrapper a {
    color: #dd3333;
}
